RTKNAVI_QT(1)

NAME rtknavi_qt - Real-Time positioning

SYNOPSIS
rtknavi_qt [options]

DESCRIPTION
RTK Navi Qt

OPTIONS

-h, --help
    Displays help on commandline options.

--help-all
    Displays help including Qt specific options.

-v, --version
    Displays version information.

-i, --ini-file <ini file>
    ini file to use

--tray
    start as task tray icon.

--auto
    auto start.

SEE ALSO
The full documentation for rtknavi_qt is maintained as a Texinfo manual. If the info and rtknavi_qt programs are properly installed at your site, the command

    info rtknavi_qt

should give you access to the complete manual.